<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#70B341</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="colorWhite">#FFFFFF</color>
</resources>
